td {
  font-family: Arial, Helvetica, sans-serif;
}

th {
  font-family: Arial, Helvetica, sans-serif;
}

A:link {
	font-weight: 700;
	color: white;
	text-decoration: none;
}

A:visited { 
  font-weight: 700; 
  color: white; 
  text-decoration: none 
}

A:active { 
  color: #B67E4B;
}

A img { 
  border-color: #000000;
}

A:hover { 
  color: #000000;
}

body {
  font-size: 12pt;
  font-weight: 400;
  font-family:Trebuchet MS, Arial, Helvetica, Verdana, Helvetica, Times New Roman;
  text-decoration: none;
  background-color: #669966;
  color: #FFFFFF;
}

.table_default {
  border-width: 1px;
	border-style: none;
	border-color: #666666;
}

.table_row_header {
	font-size: 10pt;
	font-weight: bold;
	font-family:Trebuchet MS, Arial, Helvetica, Verdana, Helvetica, Times New Roman;
	background-color: #5B885B;
	color: #FFFFFF;
}

.table_menu {
	background-color: #006600;
	font-size: 10pt;
	font-weight: 600;
	font-family:"Trebuchet MS", Arial, Helvetica, Verdana, Helvetica, "Times New Roman";
}


.table_row_light {
	background-color: #FFFFFF;
	font-size: 10pt;
	font-weight: 400;
	font-family:Trebuchet MS, Arial, Helvetica, Verdana, Helvetica, Times New Roman;
	text-decoration: none;
	color : #000000;
}

.table_row_dark {
	background-color: #E1ECE1;
	font-size: 10pt;
	font-weight: 400;
	font-family:Trebuchet MS, Arial, Helvetica, Verdana, Helvetica, Times New Roman;
	text-decoration: none;
	color : #000000;
}



.table_cell_pad {
	padding-left:3px;
	padding-right:3px;
}

.table_cell_value {
  text-align:center;
}

.table_cell_border_bottom {
	border-bottom-style: solid;
}

.table_cell_border_corner {
	background-color:#669966;
}


.heading_page {
  font-size: 16pt; 
  font-weight: bold; 
  font-family: Arial, Helvetica, sans-serif; 
  text-decoration: none; 
  color: #FFFF99;
}

.heading_sub {
  font-size: 14pt; 
  font-weight: bold; 
  color: #FFFFFF; 
  font-family: Trebuchet MS, Arial, Helvetica, Verdana, Helvetica, Times New Roman; 
  text-decoration: none; 
}

.heading_minor {
  font-family: "Trebuchet MS", Arial, Helvetica, Verdana, Helvetica, "Times New Roman";
  text-decoration: none;
  font-size: 12pt;
  font-weight: 700;
  color: #FFFFFF;
}

.page_footer {	
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #FFFFFF;
}

.ticker_text {
	font-size: 12pt;
	font-weight: 400;
	font-family:"Trebuchet MS", Arial, Helvetica, Verdana, Helvetica, "Times New Roman";
	color : #FFFFFF;
}

.captcha {
  margin: 1em auto;
  height: 78px;
  width: 300px;
}
